builddir = /build
pkgbuild_sha256sum = 60756c1e3826e10113dd1c75da286a697d58c96086c7a7ead651ee548bd388a5
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !upx
options = !debug
installed = 
